*{
  margin:0px;
  padding:0px;
}
body{
  font-family: Verdana;
}

header h1{
  padding-top:30px;
  padding-bottom: 20px;
  color:#2297FF;
}
header h4{
  padding-bottom: 25px;
  color:lightgrey;
}
header{
  background:url('bck.jpg');
  padding-bottom:41px;
}
.clear{
  clear:both;
}
.wrap{
  margin:0px auto;
  max-width:900px;
  width:100%;
}
.gore{
  text-align: center;
}
.gore ul{
  list-style: none;
  text-align: center;
}
.gore li{
  text-align: center;
}
.gore a{
  text-decoration: none;
  float:left;
  padding:10px 30px 10px 10px;
  display:block;
  color:black;
  border:1px solid #2297FF;
  margin-right:20px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  text-align: center;
  background-color: #2297FF;
}
.gore a:hover{
  background-color: #2225FF;
  transition:0.7s;
  opacity: 0.9;
}
.slika img{
  width:25%;
  padding-top:20px;
  padding-right:25px;
  padding-left:40px;
  padding-bottom: 20px;
}
.slika{
  border:10px solid lightgrey;
  margin-top:30px;
}
.manje{
  width:49%;
  float:left;
  padding-top: 68px;
}

.vece{
  width:49%;
  float:left;
  margin-top: 25px;
  margin-bottom: 25px;
  border-right: 2px solid grey;
}
.vece ul{
  list-style: none;
  margin-left:20px;
}
.vece li{
  padding-bottom:10px;
}
.vece h1{
  padding-bottom:20px;
}
.vece img{
  width:5%;
  padding-right:10px;
}
.manje img{
  width:5%;
  padding-right:10px;
}
.manje{
  padding-left:10px;
}
.manje ul{
  list-style: none;
  margin-left:20px;
}
.manje li{
  padding-bottom:15px;
}

footer{
  background-color: #413C44;
  width:100%;
}
footer{
  padding-top:25px;
  padding-bottom: 25px;
  text-align: center;
  color:lightgrey;
}
footer p{
  padding-bottom:5px;
}

@media all and (max-width:   850px){
  .gore a{
    float:left;
    width:95%;
    border-radius:0px;
  }
  header{
    text-align: center;
  }
  .slika img{
    float:left;
    width:25%;
  }
  .vece{
    width:100%;
    float:left;
    margin-left:6px;
    margin-bottom:0px;
    border:none;
  }
  .manje{
    width:100%;
    float:left;
    margin-top:-40px;
  }

}
@media all and (max-width:817px ){
  .slika{
    display:none;
  }
}